/**
 * Copyright:	YourShop SA
 * Author:	Claudio Eichenberger
 * Created:	2003-10-28
 */
hmtl,body,a,div,p,form,h1,h2,h3,h4,ul,li,img,iframe,select,table,input:not([type=checkbox]):not([type=radio]){margin:0;padding:0;border:0}
body,table,textarea,select,input{font:14px "Helvetica Neue",Helvetica,Arial,sans-serif}
label,select,textarea,input{vertical-align:middle;cursor:pointer;filter:none}
label,select,textarea,input:not([type=checkbox]):not([type=radio]){padding:10px}
table{border-spacing:0}
textarea{overflow-y:scroll;resize:none}
html{overflow-y:scroll}
body{color:#333}
#all{background:transparent}
#col1{background:transparent}
#col3{background:transparent}
#hrz{background:#f0f0f0}
#ac .c{color:#7b2;font-weight:bold}
a:link,a:visited{color:#333;text-decoration:none}
a:hover,a:active{color:#222;text-decoration:underline}
.c2_1 h3 a:link,.c2_1 h3 a:visited,.prod h3 a:link,.prod h3 a:visited,.c2_c h3 a:link,.c2_c h3 a:visited,.c2_v .hd a:link,.c2_v .hd a:visited,.c2_v_fst .hd a:link,.c2_v_fst .hd a:visited,.c2_2 .det .wrs a:link,.c2_2 .det .wrs a:visited,.del a:link,.del a:visited,.link:link,.link:visited{color:#39c}
.c2_1 h3 a:hover,.c2_1 h3 a:active,.prod h3 a:hover,.prod h3 a:active,.c2_c h3 a:hover,.c2_c h3 a:active,.c2_v .hd a:hover,.c2_v .hd a:active,.c2_v_fst .hd a:hover,.c2_v_fst .hd a:active,.c2_2 .det .wrs a:hover,.c2_2 .det .wrs a:active,.del a:hover,.del a:active,.link:hover,.link:active{color:#28b}
#less,#more,.atc,.mod,.sub,.gry,.buy,.edit,.modr,.dpop > div > div a{padding:5px 10px 4px;color:#fff !important;text-decoration:none !important;font-size:.9em;cursor:pointer;display:inline-block}
.buy,.edit,#cs{padding:6px 10px 5px;font-size:1.1em}
.atc,.sub{background-color:#39c !important;background:linear-gradient(#6cf,#39c);border:1px solid #39c}
.mod,.modr,.edit{background-color:#fa3 !important;background:linear-gradient(#fc5,#fa3);border:1px solid #ea3}
#less,#more,.ldg,.gry,.dpop > div > div a{background-color:#bbb !important;background:linear-gradient(#ddd,#bbb);border:1px solid #bbb !important;color:#000 !important}
.buy{background-color:#7b2 !important;background:linear-gradient(#ae5,#7b2);border:1px solid #7b2}
.atc:hover,.atc:active,.sub:hover,.sub:active{background-color:#278dc0 !important;background:linear-gradient(#6cf,#278dc0);border:1px solid #278dc0}
.mod:hover,.mod:active,.modr:hover,.modr:active,.edit:hover,.edit:active{background-color:#eca730 !important;background:linear-gradient(#fc5,#eca730);border:1px solid #eca730}
#less:hover,#less:active,#more:hover,#more:active,.dpop > div > div a:hover,.gry:hover,.gry:active{background-color:#b0b0b0 !important;background:linear-gradient(#ddd,#b0b0b0);border:1px solid #b0b0b0}
.buy:hover,.buy:active{background-color:#6db118 !important;background:linear-gradient(#ae5,#6db118);border:1px solid #6db118}
#sub input,.sub,input:not([type=checkbox]):not([type=radio]),.atc,.mod,.gry,select,.ldg{-webkit-appearance:none;-moz-appearance:none}
.pict{background:transparent url(img/mag.png) no-repeat;padding-left:14px}
.choo{background:transparent url(img/cho.png) no-repeat;padding-left:14px}
#cat .cat1w{background:transparent url(img/catw.gif) no-repeat}
#cat .cat1c,#cat .cat2c,#cat .cat3c,#cat .cat4c,#cat .cat5c,#cat .cat6c{background:transparent url(img/catc.gif) no-repeat}
#cat .cat1o,#cat .cat2o,#cat .cat3o,#cat .cat4o,#cat .cat5o,#cat .cat6o{background:transparent url(img/cato.gif) no-repeat}
#rss a{background:transparent url(img/rss.png) no-repeat center left;padding:15px 10px 15px 20px}
#topl a,#topr a{background:transparent url(img/top.png) no-repeat center 0}
.on1en::after{content:url(img/on1en.png)}
.on1de::after{content:url(img/on1de.png)}
.on1fr::after{content:url(img/on1fr.png)}
.on1it::after{content:url(img/on1it.png)}
.on1ru::after{content:url(img/on1ru.png)}
.op1en::after{content:url(img/op1en.png)}
.op1de::after{content:url(img/op1de.png)}
.op1fr::after{content:url(img/op1fr.png)}
.op1it::after{content:url(img/op1it.png)}
.op1ru::after{content:url(img/op1ru.png)}
.on2en::after{content:url(img/on2en.png)}
.on2de::after{content:url(img/on2de.png)}
.on2fr::after{content:url(img/on2fr.png)}
.on2it::after{content:url(img/on2it.png)}
.on2ru::after{content:url(img/on2ru.png)}
.op2en::after{content:url(img/op2en.png)}
.op2de::after{content:url(img/op2de.png)}
.op2fr::after{content:url(img/op2fr.png)}
.op2it::after{content:url(img/op2it.png)}
.op2ru::after{content:url(img/op2ru.png)}
.onen::after{content:url(img/onen.png)}
.onde::after{content:url(img/onde.png)}
.onfr::after{content:url(img/onfr.png)}
.onit::after{content:url(img/onit.png)}
.onru::after{content:url(img/onru.png)}
.open::after{content:url(img/open.png)}
.opde::after{content:url(img/opde.png)}
.opfr::after{content:url(img/opfr.png)}
.opit::after{content:url(img/opit.png)}
.opru::after{content:url(img/opru.png)}
#cats h2,#brands h2,.hia,.login a{color:#666}
.lr h2,.hii{color:#666}
#cc h2,.lr .hsu,.hsu,#wrdo h4,.c2_2 #wr #scs span{color:#8c3}
#col2 h2 span{color:#e32}
.price,.disc,.qtydisc td:nth-of-type(4),.c2_v .qd span:nth-of-type(2),.c2_v_fst .qd span:nth-of-type(2){color:#e32}
.c2_2 #menu ul li a,.c2_2 h3,.c2_c h2,.c2_2p table span{color:#333}
.c2_v .atr,.c2_v_fst .atr{color:#8c3}
.prod h3 span,.c2_1 h3 span{display:none}
input:not([type=checkbox]):not([type=radio]),select,textarea{background-color:#fff;color:#333}
#qacs{color:transparent;border:none;background:#4ad url(img/search.png) no-repeat center}
.badfield{color:#e32 !important}
.iprob{background:#e32;color:#fff}
#problem div,.c2_v_exc{background:#ffc}
.prob,.prob a{color:#e32}
#cat .prom a:link,#cat .prom a:visited{color:#e32}
#cat .prom a:hover,#cat .prom a:active{color:#d21}
#cat .new a:link,#cat .new a:visited{color:#39c}
#cat .new a:hover,#cat .new a:active{color:#28b}
.c2_v_top div div,.c2_sh .dp{color:#777}
.c2_v .opt ul li,.c2_v_fst .opt ul li,.c2_v_subtot,.c2_2 .det .spe,.c2_v .rd,.c2_v_fst .rd{color:#000}
.c2_v .opt ul li span,.c2_v_fst .opt ul li span,.c2_v .rd span,.c2_v_fst .rd span{color:#8c3}
.c2_v .ps,.c2_v_fst .ps,.c2_v .coupon{color:#8c3}
.c2_c .goto div{background:#e0efff;color:#000;border:1px solid #dde}
.c2_2 #foot,.c2_v_info{background:#999;color:#fff}
.c2_2 #foot a,.c2_v_info a{color:#fff}
#hrz{border-bottom:1px solid #ddd}
.c2_2 #menu{border-bottom:1px solid #999}
.c2_2 #menu ul li{border:1px solid #999}
.c2_2 #menu ul .herh{border-bottom:1px solid #fff}
input:not([type=checkbox]):not([type=radio]):not([type=submit]),select,textarea{border:1px solid;border-color:#999 #ddd #ddd #999}
.c2_p #thn img{border:1px solid transparent}
#cc img{border:1px solid #ddd}
.c2_p #thn a:hover img,.c2_p #thn a:active img,.c2_p #thn a img.cur{border:1px solid #e32}
.c2_v_top > div,.c2_v_bot > div,.c2_v,.c2_sh td{border:1px solid #ddd}
#problem div{box-shadow:0 0 5px #f43;border:1px solid #e32}
.c2_v_top > div,.c2_sh td{border-width:0 0 1px}
.c2_v,.c2_v_bot > div{border-width:1px 0 0}
#menu li{border-radius:2px 2px 0 0}
#problem div{border-radius:2px}
#less,#more,.atc,.mod,.sub,.buy,.gry,.edit,.c2_c .goto div{border-radius:3px}
#cc img{border-radius:2px}
.pic img,.c2_1 img,.c2_c img,.qac table img{border-radius:2px}
.c2_p #thn img{border-radius:1px}
.c2_p #pic img,.c2_pp div a img{border-radius:1px}
input:not([type=checkbox]):not([type=radio]):not([type=submit]):not(#qacq),select,textarea{border-radius:2px}
#msgc,#ctextc{border-radius:2px}
.hush,#sby form input{display:none !important}
h1{font-size:1em;font-weight:normal}
h2{font-size:1.8em;font-weight:normal;text-align:left;padding:3px 0 2px}
h3,h4{font-size:1em;font-weight:normal}
#col2 h2{text-align:center}
.prod .pic,.c2_c .apc .pic{display:block;float:left}
.prod .pic div{position:relative}
.prod .pic div::after{position:absolute;top:0;right:0}
.nosee{visibility:hidden}
.promo{text-decoration:line-through;font-size:.85em}
.disc,.disclb,.bold{font-weight:bold}
.underline{text-decoration:underline}
.yellow{background:#ff7}
.pink{background:#fdf}
.any{}
.nd a{text-decoration:none}
.tm{vertical-align:super}
.blink a{text-decoration:blink}
#magp{cursor:pointer}
.mo{opacity:.6}
@keyframes animwr
{
0%{height:60px;font-size:60px;margin:20px 0 40px;padding-bottom:20px;opacity:1}
50%{height:60px;font-size:60px;margin:20px 0 40px;padding-bottom:20px;opacity:1}
100%{opacity:0}
}
#less,#more{margin:0 .5em}
.cancel{text-align:center}
.cancel a{display:block;margin:0 13px}
#hp{visibility:hidden}
.hp h2{text-align:left;padding:13px}
.hp ul{list-style:none;padding:0 13px}
.hp ul li{padding:0 0 .8em}
.stop{text-align:center}
.stop h1{display:inline-block;font-size:1em;color:#777;margin:5em 0}
#tod,#bod,#lst{width:100%;clear:both}
#col1,#col2,#col3{float:left;padding-top:20px}
#col3{float:right}
#tod,#header{position:relative}
#header{height:90px}
#hrz{position:-webkit-sticky;position:sticky;top:0;min-height:34px;z-index:3}
#yah{padding:1em 0}
#yah h1{white-space:normal}
#yah span{padding-left:.8em;padding-right:.8em;font-weight:bold}
#yahh{display:none}
#topmsg{padding:2em;text-align:center}
#logo,#hmsg,#clid,#lc,#searh,#hlink,#ac{position:absolute}
#hmsg{width:100%;height:100%}
#hmsg span{display:block;padding:30px 0 0;margin:0 100px 0 250px;font-size:2em}
#clid{top:33px;left:250px;vertical-align:middle}
#clid label{padding:0}
#logo{top:17px;left:0;width:175px;height:55px}
.g input:not([type=checkbox]):not([type=radio]):not([type=submit]),.g textarea,.c2_2 textarea{width:96%;padding-left:2%;padding-right:2%;outline:none;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease}
.finput input:not([type=checkbox]):not([type=radio]):not([type=submit]),.finput textarea{width:96%;padding-left:2%;padding-right:2%;outline:none;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease}
.g input + label,.g textarea + label,.g .emty + label,.finput label,.finput .emty + label{position:absolute;left:2%;top:0;padding-left:0}
.g input:not([type=checkbox]):not([type=radio]):not([type=submit]) + label,.g textarea + label,.g .emty + label,.finput label,.finput .emty + label{-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease;color:#888}
.g input:not([type=checkbox]):not([type=radio]):not([type=submit]):focus + label,.g textarea:focus + label,.g .badf + label,.g .full + label{left:.9%;top:-.7em;padding:0 .4%;font-size:.9em;background:#fff;color:#888}
.finput input:focus + label,.finput textarea:focus + label,.finput .badf + label,.finput .full + label{left:.9%;top:-.7em;padding:0 .4%;font-size:.9em;background:#fff;color:#888}
.g input:not([type=checkbox]):not([type=radio]):not([type=submit]):focus,.g textarea:focus,.c2_2 textarea:focus{box-shadow:0 0 5px #555;border:1px solid #555}
.finput input:not([type=checkbox]):not([type=radio]):not([type=submit]):focus,.finput textarea:focus{box-shadow:0 0 5px #555;border:1px solid #555}
.g .badf + label,.finput .badf + label{color:#e32 !important}
.g .badf,.finput .badf{box-shadow:0 0 5px #f43 !important;border:1px solid #e32 !important}
.g textarea,.finput textarea,.c2_2 textarea{width:90%;padding-right:8%}
.c2_f .don textarea{width:96%;padding-right:2%;}   
#msgc,#ctextc{position:absolute;right:20px;top:4px;padding:8px 9px;color:#888}
#lc{top:10px;right:0;text-align:center;vertical-align:middle;margin:0;padding:2px 0 2px 1em;list-style:none;font-size:.85em}
#lc li{display:inline;padding:0 4px}
#lc .cur{padding-left:3em;padding-right:0}
#lc li select{margin-left:.8em;padding:2px;background:transparent}
#searh,#searv{white-space:nowrap}
#searh{top:32px;right:0}
#searh #search,#searv #search{position:relative;z-index:1;width:15em;padding-left:3em;box-sizing:border-box;border-radius:26px;outline:none}
#searh span,#searv span{position:relative}
#searh img,#searv img{position:absolute;z-index:2;top:.1em;left:1em;width:16px;height:16px}
#searv{margin:8px 0}
#searv #search{width:85%}
#hlink,#ac{font-size:1.1em}
#hlink{bottom:1px;left:0;width:100%}
#hlink ul,#ac ul{padding:6px 0;text-align:left}
#hlink ul li,#ac ul li{list-style:none;display:inline}
#hlink ul li a,#ac ul li a{padding:6px .6em}
#hlink ul li:first-child a{padding-left:0}
#ac ul li:last-child a{padding-right:0}
#ac{bottom:1px;right:0}
#ac ul{text-align:right}
#ac ul li .c{margin-right:0}
.login{margin-bottom:1em}
.login a:hover,.login a:active{text-decoration:underline}
#cats,#brands,#cc{margin:0 0 33px}
#brands select{margin:10px 0;width:85% !important}
#cat{padding:2px 0 6px;line-height:1em}
#cat ul{list-style:none}
#cat li{display:inline}
#cat #here{font-weight:bold}
#cat a{display:block;margin-top:4px;padding-left:20px}
#cat .cat2,#cat .cat2c,#cat .cat2o{margin-left:19px}
#cat .cat3,#cat .cat3c,#cat .cat3o{margin-left:38px}
#cat .cat4,#cat .cat4c,#cat .cat4o{margin-left:57px}
#cat .cat5,#cat .cat5c,#cat .cat5o{margin-left:76px}
#cat .cat6,#cat .cat6c,#cat .cat6o{margin-left:95px}
#mc,#mc2{margin-bottom:33px}
#col2 .gom,#col2 .gol,#col2 .gor,#col2 .gob{margin-right:2%;margin-left:4%}
#col2 .gol{margin-left:0}
#col2 .gor{margin-right:0;margin-left:3%}
#col2 .gob{margin-right:0;margin-left:0}
#col2 .lst{font-size:.2em;height:2px}
#cc{text-align:center}
#cc a{text-decoration:none}
#cc div{padding:8px 0}
#cc img{width:40px;height:25px;margin:4px 2px}
#problem{padding:33px 0}
#problem h2{white-space:normal;text-align:left;padding:18px 0 6px 30px}
#problem p{padding:0 30px 18px;line-height:1.4em}
.iprob{margin-left:.5em}
#error,#error img,#error div{position:absolute}
#error{margin:-4.5em 0 0 -6.5em;top:50%;left:50%;width:13em;height:9em}
#error img{top:0;left:0;width:175px;height:55px;display:block}
#error div{top:7em;left:0;text-align:center}
#c2_e{list-style:none;margin:0 4%;padding:12px 0 33px}
#c2_e li{padding:1em 0 0}
#c2_e li h3{font-size:1.4em}
#c2_e a{text-decoration:underline}
#c2_e a:hover{text-decoration:none}
.gc{margin:0 0 33px 6%;line-height:1.4em;text-align:justify}
.gc h4{padding-top:2.5em;font-size:1.3em}
.gc ul,.gc div,.gc table{padding-top:.6em}
.gc ul{list-style:none}
.gc li{padding:.2em 0}
.gc td{padding-left:1em;vertical-align:top;line-height:1.4em}
.gc td:first-child{padding-left:0}
.lr{margin:0 0 33px}
.lr .fst{padding-top:1.4em}
.lr .lst,#col2 .lst{clear:both}
.prod{padding:27px 0 3px;clear:both}
.prod .pic{margin:0 1em .3em 0}
.prod h3{white-space:normal;display:inline}
.prod .ht{font-weight:bold}
.prod p{padding-top:.3em;font-size:.9em}
.prod .lzt{padding-top:.4em;position:relative}
#sbs li{list-style:none;display:inline}
#sbs a{padding:0 5px}
#sbs img{width:16px;height:16px;vertical-align:middle}
#slider{overflow:hidden;margin:0 auto;padding-bottom:10px}
#slider ul{list-style:none}
#slider li{display:table-cell;vertical-align:top}
#slider li div a{position:relative;display:block;margin:auto}
#slider li div a::after{position:absolute;top:0;right:0}
#bp > div{position:relative;z-index:0;text-align:center}
#bp > div img{width:inherit;height:inherit}
#bp > div div{position:relative;display:inline-block}
#bp > div div:after{position:absolute;top:0;right:0}
#bpx,#bpb{position:fixed;top:50px;left:50%;transform:translate(0,-50%);transform:-webkit-translate(0,-50%);transform:-ms-translate(0,-50%);z-index:3;display:block;width:50px;height:50px;line-height:50px;border-radius:26px;font-size:45px;background-color:rgba(255,255,255,.5);border:solid 1px #333;text-decoration:none}
#swapper{position:relative;overflow:hidden;height:200px;margin:0 0 50px 6%}
#swapper img{opacity:1;position:absolute;left:0;top:0;width:100%;height:200px;-webkit-transition:opacity 2s ease-in-out 1s;-moz-transition:opacity 2s ease-in-out 1s;-ms-transition:opacity 2s ease-in-out 1s;-o-transition:opacity 2s ease-in-out 1s;transition:opacity 2s ease-in-out 1s}
#swapper .swap img{opacity:0}
#swapper h3{position:absolute;bottom:.5em;left:.5em;z-index:2;font-size:1.5em;text-shadow:1px 2px 3px #000;color:#fff}
#swapper span{display:none}
#topdescr{padding:30px 0 3px;margin-left:6%;text-align:center}
#sby{padding:33px 0;text-align:right;font-size:.8em;font-weight:bold}
#sby form,#sby form p,#sby select{display:inline}
#sby p label{padding-right:.5em}
#sbyp{padding:1em}
#grid,.grid{display:grid;grid-template-columns:repeat(auto-fit,minmax(220px,1fr));margin-left:6%;padding:0 11px;grid-column-gap:3em;grid-row-gap:6ch}
.c2_1{position:relative;text-align:center}
.c2_1 h3{margin:.5em auto 0;width:220px;display:block;white-space:normal}
.c2_1 h4{margin:.5em auto 0;width:220px;display:block;white-space:normal}
.c2_1 p{margin:.5em auto 0;width:220px;display:block}
.c2_1 .ht{margin-top:0;font-weight:bold}
.c2_1 .ph{display:none}
.c2_1 .promo{margin-right:1em}
.c2_1 .pic div{position:relative;display:inline-block}
.c2_1 .pic div::after{position:absolute;top:0;right:0}
.c2_1{display:grid;grid-template-columns:1fr}
.c2_1 > div:nth-of-type(2){align-self:end;margin-top:0}
.c2_1{outline:11px solid #f0f0f0;padding:1em 0;transition:outline-width .6s}
.c2_1:hover{outline:16px solid #f0f0f0}
.c2_1 .wrs img{width:20px;height:20px;vertical-align:middle}
.c2_2{margin-left:6%;padding-top:2em;line-height:1.5em}
.c2_2 .det{list-style:none}
.c2_2 .det .price{font-size:1.2em;font-weight:bold}
.c2_2 .det .end{padding-bottom:1em}
.c2_2 .det .spe,.c2_2 .det .oos span{font-weight:bold}
.c2_2 .det .wrs img{width:20px;height:20px;vertical-align:middle}
.c2_2 .lst{height:33px !important}
.c2_2 h3{display:none}
.c2_2 .alw{margin-bottom:.5em;font-size:1.5em;font-weight:normal;display:block}
.c2_2 #menu{margin-bottom:20px}
.c2_2 .ism,.c2_2 #descr1,.c2_2 #descr2{margin-bottom:20px}
.c2_2 .rlt{position:relative}
.c2_2 #menu ul{text-align:left;margin:1px 0 -1px}
.c2_2 #menu ul li{display:inline-block;list-style:none;margin:0 2px}
.c2_2 #menu ul li:first-child{margin-left:0}
.c2_2 #menu ul li:last-child{margin-right:0}
.c2_2 #menu ul li a{display:block;padding:.2em .5em}
.c2_2 #wrn{color:inherit !important}
.c2_2 #wr{padding:2em 0}
.c2_2 #wr img{width:43px;height:36px;vertical-align:middle}
.c2_2 #wr .stars{margin:0 0 25px}
.c2_2 #wr .stars span{margin-right:.5em;font-weight:bold}
.c2_2 #wr .mod{width:50%;color:inherit !important}
.c2_2 #wr .gry{width:49%;float:right}
.c2_2 #wr #wrtc + label{padding-left:0;padding-right:0;position:static;font-size:inherit;color:inherit;-moz-transition:none;-ms-transition:none;-o-transition:none;-webkit-transition:none;transition:none}
.c2_2 #wr li .wrtc{vertical-align:middle;margin-left:0 !important}
.c2_2 #wr .pro2{margin-top:-17px;padding-bottom:1.5em}
.c2_2 #wr #wrdo h4{font-size:2em;padding-top:.7em}
.c2_2 #wr #scs{animation-name:animwr;animation-duration:2s;height:0;overflow:hidden;line-height:1em}
.c2_2 .grid{margin-left:0}
.c2_2 .wsm{margin-bottom:20px}
.wsm .grid{margin-left:0;padding-top:30px;padding-bottom:10px}
.wsm .grid table{margin:0 auto}
.wsm .grid table img{width:20px;height:20px;vertical-align:middle}
.wsm .grid table td{padding:4px 6px}
.wsm .grid table td:first-child{padding-left:0;text-align:left}
.wsm .grid table td:last-child{text-align:right;padding-right:0}
.wsm .grid table .tot td{padding-top:1em}
.wsm .grid table span{display:block;height:8px;border-radius:1px;background:#fb0}
.wrtop{display:grid;grid-template-columns:40px 1fr;padding-bottom:17px;width:200px;margin:0 auto}
.wrtop div:nth-of-type(1){position:relative}
.wrtop div:nth-of-type(1) span:nth-of-type(1){display:block;width:40px;height:40px;line-height:40px;border-radius:20px;font-size:20px;text-align:center}
.wrtop div:nth-of-type(1) span:nth-of-type(2){display:block;position:absolute;top:22px;left:31px;width:12px;height:12px;line-height:12px;border-radius:8px;background:#8f8;border:2px solid #fff}
.wrtop div:nth-of-type(1) span:nth-of-type(2) img{width:12px;height:12px}
.wrtop div:nth-of-type(2){margin-left:15px;text-align:left}
.wrtop div:nth-of-type(2) ul{list-style:none}
.wrtop div:nth-of-type(2) .wrvb{opacity:.6;font-style:oblique}
.wrtop div:nth-of-type(2) li:last-child{margin-left:-2px}
.wrtop div:nth-of-type(2) img{width:20px;height:20px;vertical-align:middle}
.wrtxt{align-self:stretch;text-align:left}
.wrtxt h4,.wrtxt p{display:block;width:200px;margin:0 auto}
.wrtxt h4{white-space:normal;font-size:1.2em;padding-bottom:.5em}
.wrtxt p b{font-weight:bold}
.wsm .grid .wrtxt p:nth-of-type(2){display:none}
.wsm .grid .wrtxt p:nth-of-type(3){display:none}
.wsm .grid .more a{display:grid;height:100%;min-height:150px;width:100%;justify-items:center;align-items:center}
.wsm .grid .wrpu{cursor:pointer}
.wrhush,.ddhush,.bphush,.pvhush,.qachush{position:fixed;z-index:0;left:0;bottom:0;width:0;height:0;background:rgba(0,0,0,0);overflow:hidden}
.wrhush > div,.ddhush > div,.bphush > div,.pvhush > div,.qachush > div{position:absolute;top:0;left:0;width:0;height:0;background:rgba(255,255,255,0)}
.wrpup,.dd,.bp,.pv,.qac{position:fixed;z-index:3;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);overflow:auto;transition:background-color 1s;} 
.wrpup > div,.dd > div,.bp > div,.pv > div,.qac > div{position:absolute;overflow-y:auto;width:550px;max-height:90%;top:50%;left:50%;transform:translate(-50%,-50%);transform:-webkit-translate(-50%,-50%);transform:-ms-translate(-50%,-50%);background:#fff;transition:background-color .5s}
.wrpup > div,.qac > div{min-width:60%;max-width:75%;box-shadow:0 3px 15px 2px #444}
.qac > div{top:0;max-height:100%;min-width:inherit;width:800px;transform:translate(-50%,0);transform:-webkit-translate(-50%,0);transform:-ms-translate(-50%,0)}
.bp{background:#fff;transition:none}
.bp > div{top:0;left:0;height:100%;width:100%;transition:none;transform:none}
.wrpup #x2,.dd #x1{position:absolute;top:0;right:0;display:block;width:26px;height:26px;border-radius:0 0 0 2px;line-height:26px;font-size:14px;font-weight:bold;background:#f04728;color:#fff;text-decoration:none;text-align:center;cursor:pointer}
.wrpup #x2{top:13px;right:13px;border-radius:14px;background:#fff;color:#000;border:1px solid #ddd}
.wrpup .cont{padding:40px;font-size:1.15em}
.wrpup .cont .wrtop{padding-bottom:25px;width:inherit}
.wrpup .cont .wrtop div:nth-of-type(1) span:nth-of-type(2){top:26px}
.wrpup .cont .wrtop div:nth-of-type(2) ul{margin-left:10px}
.wrpup .cont .wrtop div:nth-of-type(2) li{padding:0 0 5px}
.wrpup .cont .wrtxt h4,.wrpup .cont .wrtxt p{width:inherit}
.wrpup .cont .wrtxt h4{padding-bottom:.4em}
.wrpup .cont .wrtxt p{line-height:1.5em}
.wrpup .cont .wrtxt p:nth-of-type(2){margin-top:1.1em;padding-top:.9em;border-top:1px solid #ddd}
.wrpup .cont .wrtxt p:nth-of-type(2) span{font-weight:bold}
.wrfa,.wrfm,.wrfy{background:#fb2410;color:#fff}
.wrfb,.wrfn,.wrfz{background:#fb4f05;color:#fff}
.wrfc,.wrfo{background:#f99300;color:#fff}
.wrfd,.wrfp{background:#f6b600;color:#000}
.wrfe,.wrfq{background:#fcfb2d;color:#000}
.wrff,.wrfr{background:#cbe426;color:#000}
.wrfg,.wrfs{background:#62aa2d;color:#fff}
.wrfh,.wrft{background:#028cca;color:#fff}
.wrfi,.wrfu{background:#0244fc;color:#fff}
.wrfj,.wrfv{background:#3d009e;color:#fff}
.wrfk,.wrfw{background:#8400ab;color:#fff}
.wrfl,.wrfx{background:#a31746;color:#fff}
.c2_2 .lab,.c2_2 .tab{margin:0 auto}
.c2_2 .lab td,.c2_2 .tab td{vertical-align:top;padding:2px 0}
.c2_2 .lab td:first-child,.c2_2 .opt td:first-child{padding-right:1em;text-align:right;white-space:nowrap}
.c2_2 .opt{margin:0 auto}
.c2_2 .opt td{vertical-align:middle}
.c2_2 .opt td select{font-weight:normal;text-align:left}
.c2_2 .opt .stpo td{padding-bottom:.7em}
.c2_2 .opt #oos span,.c2_2 .opt #na span{font-weight:bold}
.c2_2 .opt label{padding:0}
.c2_2 .tabb td:first-child{font-weight:bold}
.c2_2 .tab th,.c2_2 .tab td{padding-right:1.5em;padding-left:0;text-align:left}
.c2_2 .tab th:last-child,.c2_2 .tab td:last-child{padding-right:0}
.c2_2 .qtydisc td{padding-right:.6em}
.c2_2 .qtydisc td:last-child{padding-right:0}
.c2_2 .qtydisc td:nth-of-type(2),.c2_2 .qtydisc td:nth-of-type(4){text-align:right;font-weight:bold}
.c2_2 .upload{display:block;padding-top:.2em}
.c2_2 textarea{white-space:normal}
.c2_2 #descr1 h4,.c2_2 #descr2 h4{font-size:1.1em;padding-bottom:1em}
.c2_2 #descr1 b,.c2_2 #descr2 b{display:inline}
.c2_2 #descr1 div,.c2_2 #descr2 div{padding-bottom:1em}
.c2_2 #descr1 span,.c2_2 #descr2 span{text-decoration:underline}
.c2_2 #descr1 ul,.c2_2 #descr2 ul{padding-left:13px}
.c2_2 #descr1 ul li,.c2_2 #descr2 ul li{list-style:circle outside}
.c2_2 #descr1 table,.c2_2 #descr2 table{margin:0 0 1em;padding:0}
.c2_2 #descr1 table td,.c2_2 #descr2 table td{vertical-align:top;padding-right:1.5em}
.c2_2 .footnorm{height:100px}
.c2_2 .footdisc{height:118px;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease}
.c2_2 .footspof{height:139px}
.c2_2 .footrent{height:157px}
.c2_2 #foot{position:relative;line-height:1.2em}
.c2_2 #foot #lnk{position:absolute;top:15px;left:15px}
.c2_2 #foot #pdf{position:absolute;top:35px;left:15px}
.c2_2 #foot #pri{position:absolute;top:15px;right:15px;list-style:none;text-align:right}
.c2_2 #foot #lnk a:hover,.c2_2 #foot #pdf a:hover{text-decoration:underline}
.c2_2 #foot #pri li{padding-bottom:3px}
.c2_2 #foot #pri li #sprice{font-size:1.6em;font-weight:bold;color:inherit}
.c2_2 #foot #sbs{position:absolute;bottom:15px;left:15px}
.qtc{display:inline-block;font-size:1.45em;vertical-align:middle;border:1px solid #ccc;border-radius:3px}
.qtc a{padding:0 .4em;text-decoration:none}
.qtc a:first-of-type{border-right:1px solid #ccc}
.qtc a:last-of-type{border-left:1px solid #ccc}
.qtc input[type=text]{width:3em;padding:.1em 0 .2em;border:none !important;text-align:center;outline:none}
.qte{position:absolute;display:block;padding:15px;border-radius:10px;line-height:1.3em;text-align:left;background:#fff;color:#666;box-shadow:0 3px 15px 2px #444;cursor:pointer}
.c2_1 .qte,.prod .qte,.c2_2p .qte{bottom:50px;width:70%;left:50%;transform:translate(-50%,0);transform:-webkit-translate(-50%,0);transform:-ms-translate(-50%,0);z-index:1}
.c2_2 #foot .qtco{position:absolute;bottom:15px;right:15px;text-align:right}
.c2_2 #foot .qtco .qtc{font-size:1.7em;background:#fff;border:none}
.c2_2 #foot .qtco .qtc a{display:inline-block;padding:.35em .5em;color:#666}
.c2_2 #foot .qtco .qtc input[type=text]{width:4em}
.c2_2 #foot .qtco .qte{bottom:50px;right:0;width:300px;font-size:1.1em}
.c2_2 #foot .qtco input[type=submit],.c2_2 #foot .qtco .atc{font-size:1em;padding:.6em 1em;box-shadow:1px 1px 0 #000,-1px -1px 0 #000,-1px 1px 0 #000,1px -1px 0 #000}
.c2_2 #foot .qtco input[type=submit]{margin-left:1.5em}
.blgr{overflow:hidden}
.blgr h3{margin:25px 0 0;font-size:1.2em;font-weight:bold}
.blgr > div > div{margin:20px 0 5px}
.blgr div h4{font-weight:bold}
.blgr div div h4{padding:0 0 40px}
.blgr div .qtydisc h4{padding-bottom:.5em}
.blgr div .qtydisc table td{padding-left:1em}
.blgr div .qtydisc table td:first-of-type{padding-left:0}
.blgr div .qtydisc table .price{text-align:right}
.blgr div div div{position:relative;height:50px;margin:20px 0}
.blgr div div div div{position:absolute;bottom:0}
.blgr div div div div span{position:absolute;white-space:nowrap;padding-left:5px}
.blgr div div div div span:first-of-type{top:-21px;width:100%}
.blgr div div div div span:nth-of-type(2){bottom:-22px;z-index:1;margin-left:-.5em;padding-left:.5em;margin-right:-1em;padding-right:1em;background:#fff}
.blgr div div div div span:nth-of-type(3){bottom:-22px;z-index:0;right:0}
.blgr div div div div span:nth-of-type(4){bottom:-39px;padding-left:0}
.blgr div div div div .ly{right:0}
.blgr div div div div p{position:absolute;bottom:0;left:0;width:100%;background:#6a1}
.blgr div div .rentm{list-style:none;margin-top:25px;margin-bottom:-5px}
.blgr div div .rentmv{list-style:none;margin-top:30px;margin-bottom:-10px}
.blgr div div .rentm li,.blgr div div .rentmv li{padding-bottom:5px}
.blgr div div table{vertical-align:middle}
.blgr div div .fromto th{padding-top:20px;text-align:left}
.blgr div div .fromto tr:first-of-type th{padding-top:5px}
.blgr div div .fromto td{padding:5px 0}
.blgr div div table th:nth-of-type(2){padding-left:2em}
.blgr div div table td:nth-of-type(2){padding-left:2em;white-space:nowrap}
.blgr div div table td:nth-of-type(3){padding-left:2em}
.blgr div div .rh4{height:20px}
.blgr div div .rent div,.blgr div div .rentout div,.blgr div div .rentnom div{background:#8c3;border-bottom:1px solid #ddd}
.blgr div div .rent{cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.blgr div div .rentout{cursor:-webkit-zoom-out;cursor:-moz-zoom-out;cursor:zoom-out}
.blgr div div div .short{background:#fa3}
.blgr div div .rentwy{margin-bottom:30px}
.blgr div .dad{margin-top:20px}
.blgr div .dad:nth-of-type(2){margin-top:25px}
.blgr div label{padding-left:0}
.blgr div .date{text-align:center;width:5.5em}
.blgr div .modr{margin-left:.7em;padding:2px 6px;vertical-align:middle;border-radius:1px}
.dphi{height:0;overflow:hidden}
.dpop{position:fixed;top:0;left:0;height:100%;width:100%;background:rgba(255,255,255,.1);z-index:3}
.dpop > div{position:relative;cursor:move}
.dpop > div > span{display:block;padding:8px 0;width:100%;text-align:center;font-weight:bold;background:#999;color:#fff;border-radius:1px 1px 0 0}
.dpop > div,.hdp{opacity:0;text-align:center;width:270px;height:265px;border-radius:1px}
.dpop > .sdp{opacity:1;background:#fff;box-shadow:2px 2px 8px #ddd,-2px -2px 8px #ddd}
.dpop > div > div{padding:20px 0 15px}
.dpop > div > div a{padding:2px 7px;font-weight:bold;border-radius:1px}
.dpop > div > div span{padding:2px 7px;visibility:hidden}
.dpop > div > div .mid{padding:2px 10px}
.dpop table{vertical-align:middle;text-align:center;margin:0 auto}
.dpop table tr:first-of-type td{padding-top:5px;padding-bottom:11px}
.dpop table td{color:#999;padding:0}
.dpop table .short{color:#e32}
.dpop table .lnk{color:#fff;background:#8c3}
.dpop table .lnk:hover,.dpop table .here{color:#fff;background:#39c}
.dpop table td a{color:#fff;font-weight:bold;text-decoration:none}
.dpop table td a,.dpop table td span{padding:5px 9px;display:inline-block}
.c2_p{margin-left:6%;padding-top:1em;clear:both}
.c2_p #thn{margin:.4em 0 2em}
.c2_p #thn img{margin:5px 5px 0 0}
.c2_p > #pic,.c2_pp > div > a > #pic{position:relative;display:inline-block;margin:5px 5px 0 0;overflow:hidden;} 
.c2_p #pic::after{position:absolute;top:0;right:0}
.c2_p #pic #pic0{-moz-transition:width .5s ease-out,height .5s ease-out;-ms-transition:width .5s ease-out,height .5s ease-out;-o-transition:width .5s ease-out,height .5s ease-out;-webkit-transition:width .5s ease-out,height .5s ease-out;transition:width .5s ease-out,height .5s ease-out}
#c2_s p{padding:1em 0 1.5em;text-align:center}
#c2_s .mop{margin-top:33px;text-transform:uppercase;text-align:center}
.c2_pp{float:left}
.c2_pp div a img{border:none !important}
.c2_2p{padding-top:1em}
.c2_2p table{padding-left:2em}
.c2_2p table h3{white-space:normal}
.c2_2p table .big{font-size:3em;line-height:1.3em}
.c2_2p table .new{font-size:.7em}
.c2_2p table .lzt{padding-top:1em;position:relative}
.c2_f{margin:33px 0 33px 6%;line-height:1.5em}
.c2_f h3{padding:0 0 1em;font-size:1.1em;text-transform:uppercase}
.c2_f p{padding:0 0 1em}
.c2_f ul{list-style:none}
.c2_f #fprice{margin:1em 0 2em;text-align:center}
.c2_f #fprice ul{display:inline}
.c2_f #fprice li{display:table-cell;width:90px;padding:0 4px}
.c2_f #fprice li a{display:block;padding:1em;text-decoration:none;border:1px solid #ddd;border-radius:5px}
.c2_f #fprice li a span{white-space:nowrap;font-size:3em;color:#999}
.c2_f #fprice li a:hover span{color:inherit}
.c2_f .finput li{padding:0 0 1em;position:relative;}       
.c2_f .finput li .atc{width:100%}
.c2_f .fyi{font-size:1.2em;font-style:oblique;margin:1em 0 1em 2em}
.c2_c{margin:0 0 33px 6%}
.c2_c .apc{float:left;width:40%}
.c2_c .apc .pic{margin:33px 1em 20px 0}
.c2_c .apc h3{margin:33px 16px 4px 0;white-space:normal;font-size:1.1em}
.c2_c .apc .ht{padding-top:.9em;font-weight:bold}
.c2_c .apc h4{margin:.6em 16px 4px 0;white-space:normal;font-size:.9em}
.c2_c .apc p{padding:.3em 0 0}
.c2_c .apc .price,.c2_c .apc .promo{white-space:nowrap}
.c2_c .apc .unit{padding-bottom:4px}
.c2_c .pic div{position:relative;display:inline-block}
.c2_c .pic div::after{position:absolute;top:0;right:0}
.c2_c .goto{float:right;width:60%}
.c2_c .goto div{margin:33px 0 33px 16px;padding:1em 1em 0}
.c2_c .goto div p{margin:0 0 .5em;line-height:1.3em}
.c2_c .goto div p span{font-weight:bold}
.c2_c .goto div .lnk{padding-top:.3em}
.c2_c .goto div .lnk a{margin:0 1.1em 1em 0;white-space:nowrap;line-height:2.2em}
.c2_c .goto div .lnk a:last-of-type{margin-right:0}
.c2_c .end{clear:both}
.c2_c .mri{margin-top:2em;font-weight:bold}
.c2_c .hr{padding-top:2em}
#col2 .c2_c h2{padding:.5em 0 1.5em;text-align:left;font-size:1.1em;font-weight:bold}
#col2 .c2_c h2 span{font-style:oblique}
.c2_c .grid{margin-left:0}
.c2_v_subtot{margin-right:6%;text-align:right;position:relative;margin-bottom:12px;font-weight:bold}
.c2_v_subtot table{display:inline-table;font-weight:bold}
.c2_v_subtot table td{padding-left:.4em}
.c2_v_subtot table tr:first-of-type td{padding-bottom:4px}
.c2_v_subtot p{padding-top:1.8em}
#cartform .blgr{margin-right:6%}
#cartform label{padding-left:0}
.c2_v_top,.c2_v_bot{margin-right:6%}
.c2_v_top{padding-top:30px}
.c2_v_top > div{position:relative;height:20px}
.c2_v_top div div{position:absolute;top:1px;font-weight:bold}
.c2_v_top div .prix{right:140px}
.c2_v_top div .qty1{right:0}
.c2_v_bot > div{height:10px}
.c2_v,.c2_v_fst{margin-right:6%;padding:20px 0}
.c2_v .qtpr input,.c2_v .qtpr select,.c2_v_fst .qtpr input,.c2_v_fst .qtpr select{float:right;display:block;width:70px;margin-left:50px;text-align:center}
.c2_v .qtpr select,.c2_v_fst .qtpr select{width:90px}
.c2_v .qtpr .mod,.c2_v_fst .qtpr .mod{width:93px;text-align:center;font-size:.9em;clear:right;margin-top:5px}
.c2_v .qtpr .hush,.c2_v_fst .qtpr .hush{display:none}
.c2_v .qtpr p,.c2_v_fst .qtpr p{float:right;margin:0 0 0 20px;text-align:right}
.c2_v .qtpr p .price,.c2_v_fst .qtpr p .price{font-weight:bold}
.c2_v .hd,.c2_v .hm,.c2_v_fst .hd,.c2_v_fst .hm{padding:3px 0}
.c2_v .hd a,.c2_v .hm span,.c2_v .hd span,.c2_v_fst .hd a,.c2_v_fst .hm span,.c2_v_fst .hd span{font-weight:bold}
.c2_v p,.c2_v_fst p{margin-left:38px;padding:3px 0}
.c2_v .pn span,.c2_v_fst .pn span{margin-left:.5em}
.c2_v .ds span,.c2_v_fst .ds span{margin-left:.5em;margin-right:.5em;text-transform:uppercase}
.c2_v .ds,.c2_v_fst .ds{padding-bottom:.7em}
.c2_v .pb,.c2_v_fst .pb{font-weight:bold}
.c2_v .atr,.c2_v_fst .atr{font-weight:bold}
.c2_v .atr input,.c2_v_fst .atr input{float:none;display:inline;width:auto;margin:.7em .7em .7em 0 !important}
.c2_v .atr span,.c2_v_fst .atr span{font-weight:normal;margin-left:.7em;font-size:.85em}
.c2_v .atr img,.c2_v_fst .atr img{width:13px;height:14px;margin-left:.7em}
.c2_v .rd,.c2_v_fst .rd{font-size:.9em}
.c2_v .rd span,.c2_v_fst .rd span{margin:0 .5em;text-decoration:none}
.c2_v .qd span,.c2_v_fst .qd span{padding-left:.5em;padding-right:.5em;font-weight:bold}
.c2_v .qda span,.c2_v_fst .qda span{margin-left:.5em}
.c2_v ul,.c2_v_fst ul{list-style:none;margin-bottom:7px}
.c2_v li,.c2_v_fst li{padding:3px 0}
.c2_v .opt,.c2_v .pn,.c2_v .del,.c2_v_fst .opt,.c2_v_fst .pn,.c2_v_fst .del{font-size:.9em}
.c2_v .del,.c2_v_fst .del{margin-top:.2em}
.c2_v .opt ul,.c2_v_fst .opt ul{margin:.5em 0 .5em 38px}
.c2_v .opt ul li,.c2_v_fst .opt ul li{padding:1px 0}
.c2_v .opt ul li span,.c2_v_fst .opt ul li span{font-style:oblique;margin-left:.5em}
.c2_v .coupon{font-weight:bold}
.c2_v .coupdel{visibility:hidden;padding:3px 10px 2px}
.c2_v_empty{margin-left:6%;padding-bottom:15px}
.c2_v_empty p{padding-top:33px;vertical-align:middle}
.c2_v_empty .cont{padding-top:37px}
.c2_v_empty .cont a{margin-right:5px}
.c2_v_info{margin:33px 6% 0 0;padding:2em 4%}
.c2_v_info ul{list-style:none}
.c2_v_info li{padding-top:1em}
.c2_vc{margin:0 6% 0 0 !important}
.c2_sh{margin-left:6%;line-height:1.4em}
.c2_sh td,.c2_sh th{vertical-align:top;padding:1em 1.4em 1em 0}
.c2_sh th{text-align:left !important;white-space:normal;padding-bottom:.5em}
.c2_sh .all td:first-child{width:20%}
.c2_sh .all td:nth-of-type(2){width:20%}
.c2_sh .all td:nth-of-type(3){width:20%}
.c2_sh .all td:last-child{width:40%}
.c2_sh .descr td:first-child{width:25%}
.c2_sh .descr td:nth-of-type(2){width:25%}
.c2_sh .descr td:last-child{width:50%}
.c2_sh .otwo td,.c2_sh .otwo th{padding-right:3em}
.c2_sh table td:last-child,.c2_sh table th:last-child{padding-right:0;text-align:justify}
.c2_sh tr:last-child td{border-width:0}
.c2_sh .dp{text-align:right}
.c2_sh p{padding:33px 0;vertical-align:middle}
.c2_sh .lnk{padding:30px 0 10px}
.c2_sh .nd{display:block;font-weight:bold;text-align:center}
.ptc,.nobuy{padding:15px 6% 15px;clear:both;text-align:center}
.ptc p{padding-bottom:20px;font-weight:bold}
.ptc p span{line-height:2em}
.nobuy{line-height:1.3em}
.nobuy p{height:1.9em}
.nobuy span{font-weight:bold}
#bod{text-align:center;font-size:.85em}
#rsm div{display:inline;margin:0 2em}
#sm img{width:24px;height:24px;margin-left:7px;vertical-align:middle}
#rsm,#bod p{padding-top:15px}
#pby{padding-top:13px;padding-bottom:15px}
#topl,#topr{position:fixed;bottom:20%;width:36px;height:42px;text-align:center}
#topl a,#topr a{display:block;padding-top:24px}
.top{visibility:hidden}
.qac > div{border-radius:30px}
.qac form{display:grid;grid-template-columns:1fr 10%}
.qac form div{margin-left:30px;border-bottom:1px solid #ccc}
.qac input{font-size:1.3em !important}
.qac #qacq{width:90%;padding-right:10%;padding-left:0;border:none;outline:none}
.qac #qacs{width:100%;cursor:pointer}
.qac .del{font-size:1.3em;padding:8px;margin-left:-40px;vertical-align:middle;text-decoration:none}
.qac #qacc{margin:10px 0 15px}
.qac table{font-size:1.2em !important;width:100%}
.qac table img{width:inherit;max-width:100px;max-height:50px}
.qac table .hig{background:#eee}
.qac table td{padding:4px 0 4px 30px}
.qac table td:first-child{line-height:0}
.qac table td:first-child b:first-of-type{display:none}
.qac table td:last-child{padding:4px 30px 4px 20px;width:100%;white-space:pre-line}
.qac table td:last-child i{font-style:normal;font-size:.8em;opacity:.6}
.qac table td:last-child i::before{content:"\00000a"}
.dd .grd1{height:10px;background:linear-gradient(to right,#fff 0%,#f04728 100%)}
.dd .grd2{height:10px;background:linear-gradient(to left,#fff 0%,#f04728 100%)}
.dd .cont{padding:15px 40px 30px}
.dd h2{padding:0;margin:0}
.dd p{margin:2em 0;font-size:1.1em}
.dd div input[type="number"]{width:4em !important;margin:0 .5em;text-align:center}
.dd .cont div h3{font-weight:bold;padding-bottom:.6em}
.dd .cont div table{padding-bottom:1em;width:100%}
.dd .cont div th{padding:.9em;text-align:left;font-weight:normal}
.dd .cont div td{padding:0;margin:0}
.dd .cont div td:nth-of-type(3){white-space:nowrap}
.dd .cont div .empty{height:2em}
.dd .cont div .lst td{padding-bottom:.9em}
.dd .cont div label{display:inline-block;padding:4px 0 4px 1em;width:100%}
.dd .cont div .lstl{padding:0}
.dd .cont .ddzp{padding-bottom:.3em}
.dd .cont .ddgo{text-align:center}
.pv > div{border-radius:1em}
.pv > div div{margin:2em}
.pv > div div h2{line-height:1em}
.pv > div div div{display:grid;grid-template-columns:1fr 52px;margin:.5em 0}
.pv > div div div:last-of-type{margin-top:2em}
.pv > div div div *{align-self:center;vertical-align:middle;font-weight:bold}
.pv > div div div a{cursor:pointer}
.pv > div div div h3 b{display:inline-block;margin-left:10px;width:16px;height:16px;line-height:16px;border-radius:9px;border:solid 1px #333;text-align:center}
.pv > div div p{margin:2em 0}
.pv > div div .s{opacity:1;-webkit-transition:.2s;transition:.2s;font-size:inherit}
.pv > div div .h{opacity:0;-webkit-transition:.2s;transition:.2s;font-size:0}
.pv > div div .buts{grid-template-columns:1fr 1fr;grid-column-gap:2em;text-align:center}
.pv > div div .buts a{padding:1em 10px;font-size:1.1em}
.switch{position:relative;display:inline-block;padding:0;width:52px;height:30px}
.switch input{opacity:0;width:0;height:0}
.switch span{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;border-radius:30px;background-color:#ccc;-webkit-transition:.3s;transition:.3s}
.switch span:before{position:absolute;content:"";width:24px;height:24px;left:4px;bottom:3px;border-radius:50%;background-color:#fff;-webkit-transition:.3s;transition:.3s}
.switch input:checked + span{background-color:#8c3}
.switch input:checked + span:before{-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px)}
.switch input:focus + span{box-shadow:0 0 1px #8c3}
.switch .ckd + span{opacity:.5}
@font-face{font-family:'Raleway';font-display:swap;src:local('Raleway-Regular'),url("Raleway-Regular.ttf") format("truetype")}
body,table,textarea,select,input{font-family:"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif}
body,#all{background:#f4f3f3}
#col1{background:transparent}
#col2{color:#777}
#col3{background:transparent}
#cat{background:transparent}
#yah{margin:0;padding:1.3em 0 0}
a:link,a:visited{color:#404040;transition:color .3s ease}
a:hover,a:active{color:#101010}
.c2_1 h3 a:link,.c2_1 h3 a:visited,.prod h3 a:link,.prod h3 a:visited,.c2_c h3 a:link,.c2_c h3 a:visited,.c2_v .hd a:link,.c2_v .hd a:visited,.c2_v_fst .hd a:link,.c2_v_fst .hd a:visited,.del:link,.del:visited{color:#404040;transition:color .3s ease}
.c2_1 h3 a:hover,.c2_1 h3 a:active,.prod h3 a:hover,.prod h3 a:active,.c2_c h3 a:hover,.c2_c h3 a:active,.c2_v .hd a:hover,.c2_v .hd a:active,.c2_v_fst .hd a:hover,.c2_v_fst .hd a:active.del:hover,.del:active{color:#101010}
#less,#more,.atc,.mod,.sub,.gry,.buy,.edit,.modr,.dpop > div > div a{padding:6px 10px;border:none !important}
.mod,.atc,.sub,.modr,.edit{background:#ed1c24 !important;transition:background-color .3s ease}
#less,#more,.ldg,.gry,.dpop > div > div a{background:#ed1c24 !important;transition:background-color .3s ease;color:#fff !important}
.mod:hover,.mod:active,.atc:hover,.atc:active,.sub:hover,.sub:active,.modr:hover,.modr:active,.edit:hover,.edit:active{background-color:#dd0c14 !important}
#less:hover,#less:active,#more:hover,#more:active,.dpop > div > div a:hover,.gry:hover,.gry:active{background-color:#dd0c14 !important}
#cs{background:#5b9bd5 !important;background-color .3s ease}
#cs:hover,#cs:active{background:#4b8bc5 !important}
.gc h4{color:#404040;text-transform:uppercase;letter-spacing:.09em}
#cc h2,.lr h2{text-transform:uppercase}
.prod{letter-spacing:.09em}
#cat{padding:2px 0 6px}
#cat a{letter-spacing:.09em;margin-top:7px}
#cat .prom a:link,#cat .prom a:visited{color:#404040;transition:color .3s ease}
#cat .prom a:hover,#cat .prom a:active{color:#101010}
#cat .new a:link,#cat .new a:visited{color:#404040;transition:color .3s ease}
#cat .new a:hover,#cat .new a:active{color:#101010}
#cat .cat1w{background:none}
#cat .cat1c,#cat .cat2c,#cat .cat3c,#cat .cat4c,#cat .cat5c,#cat .cat6c{background:none}
#cat .cat1o,#cat .cat2o,#cat .cat3o,#cat .cat4o,#cat .cat5o,#cat .cat6o{background:none}
.c2_2 #foot,.c2_v_info{background:#ddd;color:#404040}
.c2_2 #foot a,.c2_v_info a{color:#404040;transition:color .3s ease}
.c2_2 #foot a:hover,.c2_v_info a:hover{color:#101010}
#cats h2,#brands h2,.login a{color:#808080;text-transform:uppercase;letter-spacing:.09em}
#col2 h2{color:#404040;text-transform:uppercase;letter-spacing:.09em}
.lr h2,.hii{color:#808080}
#cc h2,.lr .hsu,.hsu{color:#808080}
#col2 h2 span{color:#404040}
.price,.disc,.qtydisc td:nth-of-type(4),.c2_v .qd span:nth-of-type(2),.c2_v_fst .qd span:nth-of-type(2){color:#404040}
#topmsg{padding-top:0;color:#fff}
#header{height:50px;margin-bottom:0;text-transform:uppercase}
#logo{top:-20px;z-index:4;width:150px;height:74px}
#lc{top:19px;left:150px;z-index:1;text-align:left;padding-left:0;z-index:4}
#lc a{color:#808080;transition:color .3s ease}
#lc a:hover{color:#404040}
#hrz{border-bottom:none;background:#f4f3f3;text-transform:uppercase;min-height:40px}
#hlink,#ac{top:5px}
#hlink ul{text-align:center}
#hlink ul li a,#ac ul li a{font-size:1.1em;color:#404040;transition:color .3s ease}
#hlink ul li:hover a,#ac ul li:hover a{background-color:transparent}
#hlink ul li:hover a{color:#101010}
#topdescr{margin:0 8%;text-align:left;letter-spacing:.09em;font-size:1.15em}
input:not([type=checkbox]):not([type=radio]),select,textarea{border-color:#404040 #808080 #808080 #404040}
#qacs{background-color:#ed1c24;transition:background-color .3s ease}
#qacs:hover,#qacs:active{background-color:#dd0c14}
#grid,.grid{padding:1em 0;grid-column-gap:5em;grid-row-gap:7ch}
.c2_1{background:#fff}
.c2_1{outline:none;padding:2em 0}
.c2_1:hover{outline:none}
.c2_1 .atc{font-size:.95em}
.c2_2{padding-top:0}
.c2_2 h3{text-transform:uppercase;color:#404040;letter-spacing:.09em}
.c2_2 #descr1{font-size:1.1em;letter-spacing:.07em;padding-top:1em}
.c2_2 #menu ul .herh{border-bottom:1px solid #f4f3f3}
.c2_2 #menu ul li a,.c2_2 h3,.c2_c h2,.c2_2p table span{color:inherit}
.c2_2 .tab{margin:0;width:100%}
.c2_2 .tab td{background:#404040;color:#fffafa;padding:10px 0;border-bottom:1px solid #808080;padding-right:1em}
.c2_2 .tab tr:last-child td{border-bottom:none}
.c2_2 .tab td:first-child{text-transform:uppercase;color:#fff5ee;padding-left:1em;letter-spacing:.09em}
.c2_2 .tab td:last-child{letter-spacing:.07em}
.c2_2 .opt{margin:0}
.c2_2 .opt td:first-child{text-transform:uppercase;color:#404040}
.c2_p > #pic,.c2_pp > div > a > #pic{display:block;margin:5px auto 0;} 
.c2_p #thn{text-align:center}
.c2_2 #foot{margin-bottom:4em}
.c2_2 #foot #sub input[type=submit]{padding:8px 10px 6px;font-size:1em;box-shadow:none}
#c2_s .mop{padding-top:3em}
#mc2{padding-bottom:3em}
.c2_c{padding-left:6%}
.c2_c .goto div{background:#ddd;border:none}
.c2_c .apc h3{font-size:1.2em}
.c2_c .apc h4 a{color:#808080;transition:color .3s ease}
.c2_c .apc h4 a:hover{color:#404040}
.c2_c > ul ul li h3{font-size:1.1em}
.c2_c > ul ul li h4 a{color:#808080;transition:color .3s ease}
.c2_c > ul ul li h4 a:hover{color:#404040}
.c2_c .goto div{margin:33px 0 33px 32px}
.c2_c .hr{border-color:#808080}
.ptc,.nobuy{padding-right:0;text-align:left}
#cc{text-align:left}
#col1 #cc div{padding-left:0}
#cc img{border-color:#808080}
.c2_v_top,.c2_v_bot{padding-left:0;padding-right:0}
.c2_v,.c2_v_fst{margin-left:0;margin-right:6%}
.c2_v_empty{margin-left:0;margin-right:6%}
.c2_v_info{margin-left:0;margin-right:6%}
.c2_v_subtot{padding-left:0;padding-right:0}
.c2_v_top > div,.c2_v_bot > div,.c2_v{border-color:#808080}
.c2_v .hd,.c2_v_fst .hd{text-transform:uppercase;color:#808080;letter-spacing:.09em}
.c2_v .opt,.c2_v_fst .opt{text-transform:uppercase}
.c2_v .opt ul li,.c2_v_fst .opt ul li{color:#808080}
.c2_v .opt ul li span,.c2_v_fst .opt ul li span{color:#404040;font-style:normal}
.c2_v .coupon{color:#8c3 !important}
.empty_sh{margin-left:4%;margin-right:4%}
.c2_vc{padding:0 6% 0 0}
#col1 > h2{text-transform:uppercase}
#col1 #searv{margin:9px 0 6px}
#col1 .lr h2{padding-left:0}
#col1 #cats h2,#col1 #brands h2{padding-left:0;padding-right:0}
#col1 #cat a{padding-left:0}
#col1 .prod{padding-left:0}
#col1 #cc h2{padding-left:0}
#brands select{margin-left:0}
#col3 #cc h2{padding-right:0}
#bod #footer{background:#ddd;color:#404040}
#rsm{padding-top:2em}
#bod p{padding-top:1em}
#pby{padding-top:1em;padding-bottom:2em;border-bottom:solid 40px #404040}
.dd .cont div .d1 th{font-weight:bold}
.dd .cont div .d2 th{font-weight:bold}
.dd .cont div .d3 th{font-weight:bold}
.dd .cont div .d4 th{font-weight:bold}
.dd .cont div .d5 th{font-weight:bold}
.dd .cont div .d6 th{font-weight:bold}
.dd .cont div .d1 th,.dd .cont div .d1 td{background:#ffd}
.dd .cont div .d2 th,.dd .cont div .d2 td{background:#ddf}
.dd .cont div .d3 th,.dd .cont div .d3 td{background:#ddd}
.dd .cont div .d4 th,.dd .cont div .d4 td{background:#fdd}
.dd .cont div .d5 th,.dd .cont div .d5 td{background:#dfd}
.dd .cont div .d6 th,.dd .cont div .d6 td{background:#dff}
.dd .cont div .d1:hover td{background:#bfb}
.dd .cont div .d2:hover td{background:#bfb}
.dd .cont div .d3:hover td{background:#bfb}
.dd .cont div .d4:hover td{background:#bfb}
.dd .cont div .d5:hover td{background:#bfb}
.dd .cont div .d6:hover td{background:#bfb}
.dd .cont #ddsm span{font-weight:bold}
.pv > div div .buts .gry{background:#ddd !important;color:#000 !important}
